Устанавливаем KompoZer в Ubuntu 14.04 LTS и Linux Mint 17

Устанавливаем KompoZer в Ubuntu 14.04 LTS и Linux Mint 17

Думаю многие заметили, что в Ubuntu 14.04 нет возможности установить программу Kompozer. Но такая возможность есть, и в этой статье я расскажу как ее установить.

Для 32-битных систем, выполните следующие команды:

1. Скачиваем kompozer *.deb:

wget https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb

wget https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-dev_0.8~b3.dfsg.1-0.1ubuntu2_all.deb

wget https://launchpad.net/ubuntu/+archive/primary/+files/kompozer_0.8~b3.dfsg.1-0.1ubuntu2_i386.deb

2. Устанавливаем kompozer:

sudo dpkg -i
kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
kompozer-dev_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
kompozer_0.8~b3.dfsg.1-0.1ubuntu2_i386.deb

3. Устанавливаем зависимости:

sudo apt-get install -f

Для 64-битных систем, выполните следующие команды:

1. Скачиваем kompozer *.deb:

wget https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb

wget https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-dev_0.8~b3.dfsg.1-0.1ubuntu2_all.deb

wget https://launchpad.net/ubuntu/+archive/primary/+files/kompozer_0.8~b3.dfsg.1-0.1ubuntu2_amd64.deb

2. Устанавливаем kompozer:

sudo dpkg -i
kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
kompozer-dev_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
kompozer_0.8~b3.dfsg.1-0.1ubuntu2_amd64.deb

3. Устанавливаем зависимости:

sudo apt-get install -f

Затем скачиваем требующийся языковой пакет и наслаждаемся результатами.